div#sponsors {
	border: 0px solid red;
	clear: both;
	width: 880px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

div#sponsors-title {
    width: 880px;
    text-align: center;
}

div.sponsors-thetitle {
    font-weight: bold;
	padding: 0 0px 10px 0;
    font-size: 16px;
}

div#sponsors-headers {
    width: 880px;
    background-color: transparent;
    overflow: hidden;
}

div.sponsors-header {
    display: inline-block;
    font-weight: bold;
    text-align: center;
    width: 156px;
    overflow: hidden;
    background-color: transparent;
}

div.sponsors-header.first {
	margin: 0 40px 0 0;
}
div.sponsors-header.last {
	margin: 0 0 0 40px;
}

div.sponsors-header.middle {
    margin: 0 40px 0 40px;
}

div#sponsors-images {
    margin: 0 auto;
	
}